/**
 * Skin: Blue
 */ 

p, li, address { color:#696969 }
.inner_page {
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(../../images/bg/bg.png);
}



body {


}                               
#logo a { background-image:url('../../images/logo.png') }
#slider { background-image:url('../../images/colors/blue/slider-light.png') } 

#footer { background-color:#003746; background-image:url(''); background-position:bottom center }               
#copyright { background-color:#022731 }  

#nav li {

}
#nav a { color:#fff }
#nav a:hover {
	color:#666
}
#nav span { color:#b7b5b5 }                                              

#nav-slider, #top-slogan { background-image:url('../../images/bg/nav-slider.png') }
#nav-slider a:hover, #nav-slider li:hover a, #nav-slider li.active a, #nav-slider li.current a {
	color:#00607b;
}
#nav-slider .arrow { background-image:url('../../images/icons/arrow-up.png') } 

#slider .panel h1, #slider .panel h2, #slider .panel p {
	color:#fff;
	margin-bottom: 20px;
}

#content { }

#footer p, #footer li, #footer address, #footer span, #copyright, #footer a.contact strong { color:#c0bfbf }
#footer a, #copyright a { color:#88b3b9 }
#footer a:hover, #copyright a:hover { color:#95cfd8 }
#footer .menu li, #footer .menu li.first, #footer .menu li.last, #footer address { border-color:#034658 }
#footer .flickr img { background-color:#01425; border-color:#025066 }
.inner_page #content .inner_all img {
	float: right;
	margin-left: 50px;
	margin-bottom: 0px;
}
